Vulnerabilidad en IE7 y IE8 Beta al imprimir

Escrito por Hugo Gómez
Actualidad
0

Se ha detectado una vulnerabilidad en Internet Explorer en sus versiones 7 y 8 Beta cuando se imprime una página desde el navegador. Esta vulnerabilidad solo puede ser explotada si se tiene activada la opción “Imprimir tabla de vínculos“. En caso de tener esta opción activa (viene desactivada por defecto) un atacante podría tomar el control remoto de nuestro sistema gracias a esta vulnerabilidad del tipo crosszone scripting.

Se recomienda deshabilitar esta opción en caso de estar activa (Imprimir/opciones) hasta que Microsoft solucione el problema mediante una actualización de seguridad.

Fuente: YahooNews

Compártelo. ¡Gracias!